The theoretical maximum transfer rate, in millions of bytes per second, that this Bus Port is capable of achieving under ideal conditions. A value of zero should be used if the transfer rate is less than 1 million bytes per second.
OID reference
portMaximumTransferRate
1.3.6.1.4.1.795.2.7.5.1.1.8
Description
The theoretical maximum transfer rate, in millions of bytes per second, that this Bus Port is capable of achieving under ideal conditions. A value of zero should be used if the transfer rate is less than 1 million bytes per second.
Identification
Identifier and names
- Parent
- 1.3.6.1.4.1.795.2.7.5.1.1 (busPortEntry)
- Node code
- 8
- Node name
- portMaximumTransferRate
- Category
- SNMP management object
- Numeric OID
- 1.3.6.1.4.1.795.2.7.5.1.1.8
- URN notation
- urn:oid:1.3.6.1.4.1.795.2.7.5.1.1.8
ASN.1, OID-IRI and named path variants
- ASN.1 notation
-
{1 3 6 1 4 1 795 2 7 5 1 1 8}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) enterprises(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- {iso(1) iso-organization(3) dod(6) internet(1) private(4) vendor-objects(1) adaptec(795) storagemanagement(2) cio2(7) busPort(5) busPortTable(1) busPortEntry(1) portMaximumTransferRate(8)}
- OID-IRI notation
- /1/3/6/1/4/1/795/2/7/5/1/1/8
- /ISO/Identified-Organization/6/1/4/1/795/2/7/5/1/1/8
- /ISO/3/6/1/4/1/795/2/7/5/1/1/8
- Named path variants
- /iso/identified-organization/dod/internet/private/enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/identified-organization/dod/internet/private/enterprises/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/identified-organization/dod/internet/private/ldap-enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/identified-organization/dod/internet/private/vendor-objects/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/org/dod/internet/private/enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/org/dod/internet/private/enterprises/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/org/dod/internet/private/ldap-enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/org/dod/internet/private/vendor-objects/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-identified-organization/dod/internet/private/enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-identified-organization/dod/internet/private/enterprises/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-identified-organization/dod/internet/private/ldap-enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-identified-organization/dod/internet/private/vendor-objects/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-organization/dod/internet/private/enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-organization/dod/internet/private/enterprises/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-organization/dod/internet/private/ldap-enterprise/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
- /iso/iso-organization/dod/internet/private/vendor-objects/adaptec/storagemanagement/cio2/busPort/busPortTable/busPortEntry/portMaximumTransferRate
SNMP properties
- Value type
- INTEGER
- Maximum access defined by MIB
- read-only
- Status in MIB
- mandatory
Using this OID with SNMP
At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.
In CIOMIB, the row index portIndex is declared as INTEGER. A non-negative index value is encoded as one numeric subidentifier. An instance has the form .1.3.6.1.4.1.795.2.7.5.1.1.8.<portIndex>. Use an index value actually present on the device and permitted by its MIB. Other definitions can differ.
Published row index: portIndex.
snmpwalk [connection options] DEVICE .1.3.6.1.4.1.795.2.7.5.1.1.8
Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
Published definition
The displayed source records contain one distinct definition. Compare its source records.
portMaximumTransferRate OBJECT-TYPE
SYNTAX INTEGER
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The theoretical maximum transfer rate, in millions
of bytes per second, that this Bus Port is capable of
achieving under ideal conditions. A value of zero
should be used if the transfer rate is less than 1
million bytes per second."
::= { busPortEntry 8 }
Meaning
Descriptions
Identical descriptions are grouped. Different wording and device-specific notes are retained.
Evidence
Source records
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Records for description 1MIBdepot
portMaximumTransferRate · mandatoryMIBdepot
Status in source: mandatory.
Names: portMaximumTransferRate
Technical details
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"portMaximumTransferRate",
"OBJECT-TYPE",
"SYNTAX",
"INTEGER",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The theoretical maximum transfer rate, in millions of bytes per second, that this Bus Port is capable of achieving under ideal conditions. A value of zero should be used if the transfer rate is less than 1 million bytes per second.\"",
"::=",
"{",
"busPortEntry",
"8",
"}"
],
"syntax_tree": [
[
"SimpleSyntax",
"INTEGER"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The theoretical maximum transfer rate, in millions of bytes per second, that this Bus Port is capable of achieving under ideal conditions. A value of zero should be used if the transfer rate is less than 1 million bytes per second."
],
null,
null,
null,
null
]
}- Preserved mibdepot archive
Module: CIOMIB
See published definition above
· Download CIO20.MIB.txtModule imports
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}
Historical records
Additional source information
Information from OID Repository
Module: CIOMIB (CIO20.MIB)
Type: TABULAR
Access: read-only
Syntax: INTEGER
Automatically extracted from www.mibdepot.com
Registration
Registration authorities
First Registration Authority (inferred from ancestor 1.3.6.1.4.1.795)
Siblings (11)
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.2.7.5.1.1.1 | portIndex | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.2 | portProtocol | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.3 | portProtocolDescription | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.4 | portSignalCharacteristics | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.5 | portAddressDescriptor | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.6 | portIsochronous | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.7 | portMaximumWidth | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.9 | portMaximumAttachments | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.10 | portConnectorType | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.11 | portConnectorTypeDescription | 0 | 0 | |
| 1.3.6.1.4.1.795.2.7.5.1.1.12 | portConnectorGender | 0 | 0 |